Subject: Forges

From: Hays/Cash <[email-masked]>
Date: Thu, 26 Sep 1996 00:08:09 -0400

Just wanted to drop a quick note about forge building.

  I have an NC gas forge but needed something bigger and didn't really have
time for a big project.  I fashioned a quick forge from some leftover
ceramic fiber blanket (inswool? Fiberfrax?) from a raku kiln project.  I
rolled some lightweight epanded metal (hardware cloth should work) into a
tube about 24" long and 12" in diameter. I then used nichrome wire
(available at any ceramics supply) to sew in a double thick (2") layer of
blanket and lined the floor with broken kiln shelf (any potter would have
broken shelves laying around).  I fashioned a back door from a piece of
expanded metal cut to size and insulated with blanket.  I wired it to the
top so that it swings up and use a spare bit of wire to hold it down.  The
front door is made of the same materials but pivots up like Gunther's forge.
I mounted the thing on an old store display pedastal (so I'm a pack rat) and
cut a hole in the side for the burner.  I use a commercial propane weed
burner that I bought new from a welding shop (500,000 btu's). The burner
rests in a channel of angle iron and is held fast with an old pair of vice
grips.  The burner came with its own hoses and hookups and doesn't require a
regulator.  I can easily adjust the atmosphere inside the forge by moving
the burner closer to or farther from the hole to reduce or increase the
amount of air it sucks in (the burner usually sits one to two inches outside
the hole and jets in the flame).  It is fairly easy to get a two foot length
of steel up to temp quickly and have little scale buildup.  
The whole quick and dirty project took about three hours and cost less than
a hundred bucks (the burner was $60 of it)
This unit uses a lot of gas and makes a lot of noise but it's a real
workhorse.  The burner is really overpowered for this forge and could run a
much larger one.  Another bonus is that the burner does triple duty; as a
torch to heat up large areas of a piece of work (drying, burning off grease,
temper coloring, hot patinas, etc.) and runs our raku kilns (one at a time
of course).

I know this turned into a long note but I hope y'all can find something
useful in it.

--Doug Hays & Penny Cash
  [email-masked]
  http://hayscash.com